Unable to install ConsoleOne on Windows 7

  • 7007536
  • 11-Jan-2011
  • 27-Apr-2012

Environment

Novell ConsoleOne 1.3.6
Novell Client 2 Support Pack 1 for Windows 7
Microsoft Windows 7
Novell GroupWise 8

Situation

ERROR: "You have Novell Client version lower than 4.91 installed

For the proper functioning of ConsoleOne.  Novell Client 4.91 or higher version is required.
Exiting ConsoleOne Installation." while installing ConsoleOne on Windows 7

Resolution

Steps to be performed for installation of ConsoleOne on Windows 7 : 
  1. Download and extract the latest GroupWise 8 Support Pack from https://download.novell.com/patch/finder.
  2. Browse to the extracted GroupWise Support Pack | ConsoleOne and install ConsoleOne from there.
  3. Proceed with further installation steps until the process completes.

Feedback service temporarily unavailable. For content questions or problems, please contact Support.